You need to upgrade your Flash Player to version 9 or newer.

Spectromètre PS-2600

Physique > Optique > Spectres

 

Référence PS-2600